/*
00. Library override(ex. bootstrap etc) --------------------
01. Text and Typography ------------------------------------
02. Common element(ul,ol,li,body,div etc.) -----------------
03. Common class(padding, margin etc.) ---------------------
04. Header styles ------------------------------------------
05. Footer styles-------------------------------------------
06. Common content------------------------------------------
07. Pages and Posts-----------------------------------------
08. Extra styles--------------------------------------------
09. Media Query---------------------------------------------
*/
	/* End Table of Contents */

/* 00. Library override(ex. bootstrap etc) start*/
/* 00. Library override(ex. bootstrap etc)   end*/


/* 01. Text and Typography start */

/* 01. Text and Typography end */


/* 02. Common element(ul,ol,li,body,div etc.) start*/
:root{
	--courier-prime: "Courier Prime", monospace;
	--copperplate: "Copperplate Gothic Std", monospace;
	/* --primary-color: #F8B093; */
	--primary-color: #E79776;
	--font-28: 28px;
	--font-16: 16px;
}


@media screen and (max-width: 1024px){
	:root{
		--font-28: 24px;
	}

}

@media screen and (max-width: 640px){
	:root{
		--font-28: 20px;
	}

}

/* 02. Common element(ul,ol,li,body,div etc.) end*/


/*03. Common class(padding, margin etc.) start*/
.post, 
.page{
	margin: 0;
}
.custom-breadcrumb{
	font-family: var(--courier-prime);
	font-size: var(--font-16);
	font-weight: 400;
	line-height: 100%;
}

.custom-breadcrumb .main-parent,
.custom-breadcrumb .category-name{
	color: #868686;
	transition: 0.3s ease all;
}	

.custom-breadcrumb .main-parent:hover,
.custom-breadcrumb .category-name:hover{
	color: var(--primary-color);
	transition: 0.3s ease all;
}

.custom-breadcrumb .current-page{
	color: #000000;
}

.elementor-posts-nothing-found{
	text-align: center;
}

.wp-singular .wp-block-heading{
	font-family: var(--copperplate);
}

.elementor-nav-menu--main .elementor-nav-menu ul{
	position: relative !important;
    margin: 0 !important;
}

#elementor-popup-modal-2008 .dialog-close-button:focus{
	outline: none;
}




/* Disable hover-based dropdown opening */


/*03. Common class(padding, margin etc.) end*/


/*04. Header styles start*/
/*04. Header styles end*/


/*05. Footer styles start*/ 
.footer-shape{
	position: relative;
}

.footer-shape > .elementor-element:first-child:before{
	content: '';
	position: absolute;
	top: 50%;
	left: 20%;
	width: 280px;
    height: 160px;
    border-radius: 100%;
    filter: blur(155px);
    background-color: #E7977680;
    z-index: 0;
	transform: translate(-50%, -50%);
}

.footer-shape::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 0%;
	width: 280px;
    height: 160px;
    border-radius: 100%;
    filter: blur(155px);
    background-color: #E7977680;
    z-index: 0;
	transform: translate(-50%, -50%);
}
/*05. Footer styles end*/


/*06. Common content start*/ 
/*06. Common content end*/


/*07. Pages and Posts satrt*/
/*Homepage satrt*/
.banner-shadow{
	position: relative;
}

.banner-shadow .swiper-slide-inner::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 28.85%, rgba(0, 0, 0, 0.403429) 53.85%, rgba(0, 0, 0, 0.12) 79.33%, rgba(0, 0, 0, 0) 100%);
	height: 150px;
	width: 100%;
	z-index: 0;
}

.banner-shadow .swiper-slide-contents{
	z-index: 1;
}

.banner-shadow .swiper-slide-contents .elementor-button:hover{
	background-color: var(--primary-color) !important;
	border-color: var(--primary-color);
	color: #000000 !important;
}
/*Homepage end	*/

/* Service Category Page Start */
.service-category .elementor-post__title{
	margin-top: -80px !important;
	z-index: 0;
	position: relative;
    text-align: center;
	width: 100% !important;
	z-index: 2;
}

.service-category .elementor-post__title a{
	border: 1.5px solid #ffffff;
	border-radius: 6px;
	margin: 0 auto;
	width: fit-content;
	padding: 10px 20px;
	transition: 0.3s ease all;
	
}

.service-category .elementor-post__title a:hover{
	transition: 0.3s ease all;
	color: #000000 !important;
	border-color: var(--primary-color);
	background-color: var(--primary-color);
}

.service-category .elementor-post__thumbnail{
	position: relative;
}

.service-category .elementor-post__thumbnail::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 28.85%, rgba(0, 0, 0, 0.537905) 53.85%, rgba(0, 0, 0, 0.16) 79.33%, rgba(0, 0, 0, 0) 100%);
	height: 150px;
	width: 100%;
	z-index: 1;
}
/* Service Category Page End */

/* Contact Page Start */
.contact-box .elementor-icon-box-description a{
	color: #39393A;
	transition: 0.3s ease all;
	line-height: 26px;
}

.contact-box .elementor-icon-box-description a:hover{
	color: var(--primary-color);
}

.contact-box .elementor-icon-box-icon .elementor-icon{
	border: 1px solid #D3D4D5 !important;
	padding: 10px;
	border-radius: 5px;
}
/* Contact Page End */
/*07. Pages and Posts end*/


/* 08. Extra styles start*/
/* 08. Extra styles end*/


/*09. Media Query start*/
@media screen and (min-width: 992px) {

}
@media screen and (min-width: 768px) {

}

@media screen and (max-width: 1024px) {
	.service-category .elementor-post__title{
		margin-top: -70px !important;
	}
}

/*Tablet*/
@media screen and (max-width: 991px) {

}

/*Small Device*/
@media screen and (max-width: 767px) {
	.footer-shape > .elementor-element:first-child:before,
	.footer-shape::after{
		width: 100px;
    	height: 100px;
	}

	.service-category .elementor-post__title{
		margin-top: -50px !important;
	}
}

/*Mobile Device*/
@media screen and (max-width: 640px) {
	.service-category .elementor-post__title a{
		padding: 5px 10px;
	}

	.service-category .elementor-post__title{
		margin-top: -40px !important;
	}
}

/*Extra Small Mobile Device*/
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 420px) {

}
/*09. Media Query end*/